/*
  Localizable.strings
  ScreenFloat

  Created by Matthias Gansrigler on 11.04.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"ShareExtension_Subheader_LoadingData" = "Lade…";
"ShareExtension_Subheader_ItemCount" = "Geteilte Dateien: %@"; //LOCALIZE PLURAL
"ShareExtension_Subheader_NoItemsFound" = "Keine teilbaren Dateien gefunden";
"ShareExtension_NoFoldersYet" = "Noch keine Ordner.";
"ShareExtension_NoTagsYet" = "Noch keine Schlagwörter.";
"ShareExtension_NewFolder_NameField_Placeholder" = "Neuer Ordnername";
"ShareExtension_Error_ShareFailed_Title" = "An ScreenFloat senden fehlgeschlagen.";
"ShareExtension_Error_ShareFailed_Reason_OpenAppFailed" = "ScreenFloat konnte nicht geöffnet werden.";
